=== debian/changelog ===
apper (0.7.0~20111008-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- Matthias Klumpp <matthias@tenstral.net>  Thu, 06 Oct 2011 17:54:49 +0200
