=== debian/control ===
Source: apper
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <matthias@tenstral.net>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.6.0),
               libdbus-1-dev,
               libdebconf-kde-dev,
               libpackagekit-qt2-dev (>= 0.6.14),
               pkg-kde-tools (>= 0.9.2)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/playground/sysadmin/apper
Vcs-Git: git://anonscm.debian.org/pkg-packagekit/apper.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/apper.git

Package: apper
Architecture: any
Depends: packagekit (>= 0.6.14),
         update-manager-kde,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: app-install-data, software-properties-kde
Suggests: debconf-kde-helper
Replaces: kpackagekit
Breaks: kpackagekit (<= 0.7.0~20111008-0ubuntu1)
Description: KDE package management tool using PackageKit
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package provides a KDE package manager based on PackageKit,
 as well as package management support for the KDE desktop.

Package: apper-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, apper (= ${binary:Version})
Recommends: kdelibs5-dbg
Description: Debugging symbols for Apper
 Apper ist a graphical package manager UI based on the PackageKit
 framework as well as a KDE implementation of the PackageKit session
 installer interface.
 .
 This package contains debugging symbols for Apper.
 When Apper crashes, in most cases this package is
 needed to get a backtrace that is useful for developers. If you have
 experienced an Apper crash without this package
 installed, please install it, try to reproduce the problem and fill a bug
 report with a new backtrace attached.

Package: kpackagekit
Architecture: all
Priority: extra
Depends: ${misc:Depends}, apper
Section: oldlibs
Description: KDE package management tool - transitional package
 This is a transitional package to ensure that upgrades work correctly.
 It can be safely removed
