## apper 0.7.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -75,3 +75,6 @@
 add_subdirectory(Sentinel)
 add_subdirectory(apperd)
 add_subdirectory(Desktop)
+
+include(MacroOptionalAddSubdirectory)
+macro_optional_add_subdirectory( po )
