=== Desktop/CMakeLists.txt ===
install( FILES kcm_apper.desktop DESTINATION ${SERVICES_INSTALL_DIR} )
install( FILES apper.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )
install( FILES apper_installer.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )
install( FILES apper_settings.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )
install( FILES apper_updates.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )
install( FILES apperd.desktop DESTINATION ${SERVICES_INSTALL_DIR}/kded )
