=== debian/changelog ===
apper (0.7.1-1ubuntu1) precise; urgency=low

  * Add transitional package for KPackageKit (LP: #949889)

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 09 Mar 2012 18:28:11 +0100

apper (0.7.1-1) unstable; urgency=low

  * Break the old kpackagekit package on Ubuntu
  * Depend on a PolKit agent (Closes: #658934)
  * New upstream bugfix release: 0.7.1
  * Added debian/watch file
  * Bump standards version to 3.9.3 (no change required)
  * Allow using aptd instead of PK

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 24 Feb 2012 14:46:14 +0100

apper (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #604391)

 -- Matthias Klumpp <matthias@tenstral.net>  Thu, 06 Oct 2011 17:54:49 +0200
