=== debian/control ===
--- 
+++ 
@@ -1,30 +1,34 @@
 Source: apper
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Matthias Klumpp <matthias@tenstral.net>
-Build-Depends: cmake,
+Build-Depends: chrpath,
+               cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.6.0),
+               docbook2x,
+               kde-workspace-dev (>= 4:4.6),
+               kdelibs5-dev (>= 4:4.6),
                libdbus-1-dev,
                libdebconf-kde-dev,
-               libpackagekit-qt2-dev (>= 0.6.14),
+               libpackagekit-qt2-dev (>= 0.6.18),
                pkg-kde-tools (>= 0.9.2)
-Standards-Version: 3.9.2
-Homepage: https://projects.kde.org/projects/playground/sysadmin/apper
+Standards-Version: 3.9.3
+Homepage: http://kde-apps.org/content/show.php/Apper?content=84745
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/apper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/apper.git
 
 Package: apper
 Architecture: any
-Depends: packagekit (>= 0.6.14),
-         update-manager-kde,
+Depends: packagekit (>= 0.6.18) | python-aptdaemon.pkcompat,
+         polkit-kde-1 | policykit-1-gnome,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: app-install-data, software-properties-kde
-Suggests: debconf-kde-helper
+Recommends: app-install-data
+Suggests: debconf-kde-helper,
+          software-properties-kde
 Replaces: kpackagekit
-Breaks: kpackagekit (<= 0.7.0~20111008-0ubuntu1)
+Breaks: kpackagekit (<< 0.7.0~20111008-0ubuntu1~)
 Description: KDE package management tool using PackageKit
  PackageKit allows performing simple software management tasks over a DBus
  interface  e.g. refreshing the cache, updating, installing and removing
@@ -37,7 +41,8 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, apper (= ${binary:Version})
+Depends: apper (= ${binary:Version}),
+         ${misc:Depends}
 Recommends: kdelibs5-dbg
 Description: Debugging symbols for Apper
  Apper ist a graphical package manager UI based on the PackageKit
