=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,19 @@
 	dh_auto_configure -Skde -- $(APPER_CONFIG_FLAGS)
 
 override_dh_auto_install:
+	docbook2x-man $(CURDIR)/debian/apper.1.docbook
 	dh_auto_install --destdir=$(INSTALLDIR)
+	# Fix file conflict between GPK and Apper
 	mv $(INSTALLDIR)/usr/share/dbus-1/services/org.freedesktop.PackageKit.service $(INSTALLDIR)/usr/share/dbus-1/services/kde-org.freedesktop.PackageKit.service
+	# Stupid hack to work around cmake rpath bug
+	chrpath --list $(INSTALLDIR)/usr/bin/apper
+	chrpath --replace /usr/lib/apper $(INSTALLDIR)/usr/bin/apper
 
 override_dh_install:
 	dh_install --list-missing
+
+override_dh_auto_clean:
+	rm -f apper.1
 
 fetch_translations:
 	mkdir -p po
