## apper 0.7.2

=== debian/changelog ===
apper (0.7.2-5) unstable; urgency=low

  * Make Apper listen to restart-requests of other Apt tools too

 -- Matthias Klumpp <matthias@tenstral.net>  Wed, 07 Nov 2012 16:31:13 +0100

apper (0.7.2-4) unstable; urgency=low

  * Suggest appsetup-support, it's only a tech-preview for Wheezy
  * Enable resource conserving (bug fixed in kdelibs)

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 26 Jun 2012 16:31:21 +0200

apper (0.7.2-3) unstable; urgency=low

  * Make transition to apper-data really work (Closes: #675538)
  * Remove lintian override: Lintian is fixed now
  * Rebuild on i386 because of temporary build-issue

 -- Matthias Klumpp <matthias@tenstral.net>  Thu, 07 Jun 2012 00:30:10 +0200

apper (0.7.2-2) unstable; urgency=low

  * Make apper-data break old apper package (Closes: #675538)

 -- Matthias Klumpp <matthias@tenstral.net>  Sun, 03 Jun 2012 15:55:27 +0200

apper (0.7.2-1) unstable; urgency=low

  * New upstream release: 0.7.2
    - Automatic Refresh Cache properly fixed
    - Initial Listaller support (optional)
    - Supported filter added (depends on the backend)
    - KDED plugin runs on a separate thread to avoid
       desktop freezes
    - Fixed updating packages that were on untrusted repos
    - Fresh manual pages (thanks to Matthias)
    - Many other bug- and Krazy fixes
  * Updated debian/copyright
  * Switch to compat-level 9
  * Updated watch file
  * Split out arch-indep apper-data package
  * Add apper-appsetup package for Listaller modules
  * Remove old replacement for KPackageKit: No longer required
  * Removed manpages: Pages are upstream now
  * Override lintian false-positive about icon-sizes
  * Allow DM upload

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 22 May 2012 10:45:24 +0200
