=== debian/control ===
Source: apper
Section: kde
Priority: optional
Maintainer: Matthias Klumpp <matthias@tenstral.net>
DM-Upload-Allowed: yes
Build-Depends: chrpath,
               cmake (>= 2.8.4),
               debhelper (>= 9.0.0),
               docbook2x,
               kde-workspace-dev (>= 4:4.8),
               kdelibs5-dev (>= 4:4.8),
               libdbus-1-dev,
               libdebconf-kde-dev,
               liblistaller-glib-dev (>= 0.5.4),
               libpackagekit-qt2-dev (>= 0.7.4),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.3
Homepage: http://kde-apps.org/content/show.php/Apper?content=84745
Vcs-Git: git://anonscm.debian.org/pkg-packagekit/apper.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/apper.git

Package: apper
Architecture: any
Depends: apper-data (>= ${source:Version}),
         packagekit (>= 0.7.4),
         polkit-kde-1 | policykit-1-gnome,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: app-install-data
Suggests: apper-appsetup,
          debconf-kde-helper,
          software-properties-kde
Description: KDE package management tool using PackageKit
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package provides a KDE package manager based on PackageKit,
 as well as package management support for the KDE desktop.

Package: apper-appsetup
Architecture: any
Depends: apper (= ${binary:Version}),
         listaller (>= 0.5.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Extended Listaller support for Apper
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 Apper is a KDE package manager based on PackageKit.
 This package adds support for some advanced Listaller features to Apper.
 Listaller is a distro-agnostic application installer with close
 integration into PackageKit.

Package: apper-data
Architecture: all
Replaces: apper (<< 0.7.2)
Breaks: apper (<< 0.7.2)
Depends: ${misc:Depends}
Description: KDE package management tool using PackageKit (data files)
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package provides data files for Apper, the
 KDE package manager based on PackageKit.

Package: apper-dbg
Section: debug
Architecture: any
Priority: extra
Depends: apper (= ${binary:Version}),
         ${misc:Depends}
Recommends: kdelibs5-dbg
Description: Debugging symbols for Apper
 Apper ist a graphical package manager UI based on the PackageKit
 framework as well as a KDE implementation of the PackageKit session
 installer interface.
 .
 This package contains debugging symbols for Apper.
 When Apper crashes, in most cases this package is
 needed to get a backtrace that is useful for developers. If you have
 experienced an Apper crash without this package
 installed, please install it, try to reproduce the problem and fill a bug
 report with a new backtrace attached.
