=== Apper/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,3 @@
-find_package(KDE4Internal REQUIRED)
-
 set(apper_SRCS
     MainUi.cpp
     BackendDetails.cpp
@@ -25,6 +23,10 @@
 set_target_properties(apper_executable PROPERTIES INSTALL_RPATH ${LIB_INSTALL_DIR}/apper)
 
 install(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/apper_executable DESTINATION ${BIN_INSTALL_DIR} RENAME apper)
+install(FILES apper.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
+install(FILES apper_installer.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
+install(FILES apper_settings.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
+install(FILES apper_updates.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
 
 add_subdirectory(Icons)
 add_subdirectory(Animations)
