=== debian/changelog ===
apper (0.8.1-1) unstable; urgency=low

  * New upstream release: 0.8.1
  * Depend on software-properties-kde instead of suggesting it (Closes: #696583)
  * Add patch to make AppStream loading more failsafe

 -- Matthias Klumpp <mak@debian.org>  Tue, 30 Jul 2013 12:34:46 +0200

apper (0.8.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #696585, #697996, #708090)
  * Add patch to compile against new QPK API

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Jun 2013 14:32:36 +0200

apper (0.8.0-1) experimental; urgency=low

  * New upstream release: 0.8.0
  * Merge apper-appsetup package with main package
  * Update package description
  * Change mail to my Debian address
  * Update dependency on PackageKit

 -- Matthias Klumpp <mak@debian.org>  Sun, 14 Apr 2013 14:46:46 +0100
