=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: apper
 Section: kde
 Priority: optional
-Maintainer: Matthias Klumpp <matthias@tenstral.net>
-DM-Upload-Allowed: yes
+Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: chrpath,
                cmake (>= 2.8.4),
                debhelper (>= 9.0.0),
-               docbook2x,
+               docbook (>= 4.5),
                kde-workspace-dev (>= 4:4.8),
                kdelibs5-dev (>= 4:4.8),
+               libappstream-dev (>= 0.3.1),
                libdbus-1-dev,
                libdebconf-kde-dev,
-               liblistaller-glib-dev (>= 0.5.4),
-               libpackagekit-qt2-dev (>= 0.7.4),
+               liblistaller-glib-dev (>= 0.5.6),
+               libpackagekit-qt2-dev (>= 0.8.8),
+               libxapian-dev (>= 1.2),
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://kde-apps.org/content/show.php/Apper?content=84745
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/apper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/apper.git
@@ -22,14 +23,16 @@
 Package: apper
 Architecture: any
 Depends: apper-data (>= ${source:Version}),
-         packagekit (>= 0.7.4),
+         listaller (>= 0.5.4),
+         packagekit (>= 0.8.6),
          polkit-kde-1 | policykit-1-gnome,
+         software-properties-kde,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: app-install-data
-Suggests: apper-appsetup,
-          debconf-kde-helper,
-          software-properties-kde
+Replaces: apper-appsetup (<< 0.7.2)
+Breaks: apper-appsetup (<< 0.7.2)
+Recommends: appstream-index
+Suggests: debconf-kde-helper
 Description: KDE package management tool using PackageKit
  PackageKit allows performing simple software management tasks over a DBus
  interface  e.g. refreshing the cache, updating, installing and removing
@@ -37,22 +40,9 @@
  .
  This package provides a KDE package manager based on PackageKit,
  as well as package management support for the KDE desktop.
-
-Package: apper-appsetup
-Architecture: any
-Depends: apper (= ${binary:Version}),
-         listaller (>= 0.5.4),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: Extended Listaller support for Apper
- PackageKit allows performing simple software management tasks over a DBus
- interface  e.g. refreshing the cache, updating, installing and removing
- software packages or searching for multimedia codecs and file handlers.
- .
- Apper is a KDE package manager based on PackageKit.
- This package adds support for some advanced Listaller features to Apper.
- Listaller is a distro-agnostic application installer with close
- integration into PackageKit.
+ It implements the PackageKit session API for KDE, which allows
+ applications to easily install additional software (e.g. extensions),
+ uninstall files and perform simple software status queries.
 
 Package: apper-data
 Architecture: all
