=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 #export DH_VERBOSE=1
 
 APPER_CONFIG_FLAGS = -DDEBCONF_SUPPORT=true \
+		-DAPPSTREAM=ON \
 		-DLISTALLER=ON \
 		-DEDIT_ORIGNS_DESKTOP_NAME=software-properties-kde
