## apper 0.8.2

=== debian/changelog ===
apper (0.8.2-3) unstable; urgency=medium

  * Add patch to compile against AppStream 0.7

 -- Matthias Klumpp <mak@debian.org>  Thu, 17 Jul 2014 14:12:08 +0200

apper (0.8.2-2) unstable; urgency=high

  * No-change upload to trigger a rebuild (Closes: #746702)
    - Previous builds partially failed due to #743087

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2014 14:40:56 +0200

apper (0.8.2-1) unstable; urgency=low

  * New upstream bugfix release: 0.8.2
  * Update debian/watch file
  * Drop all patches: Applied upstream
  * Build with autoremove enabled
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 20 Apr 2014 14:42:30 +0200

apper (0.8.1-2) unstable; urgency=low

  * appstream-0.6.patch: Add support for AppStream 0.6

 -- Matthias Klumpp <mak@debian.org>  Wed, 16 Apr 2014 21:38:12 +0200
