=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
                docbook (>= 4.5),
                kde-workspace-dev (>= 4:4.8),
                kdelibs5-dev (>= 4:4.8),
-               libappstream-dev (>= 0.3.1),
+               libappstream-dev (>= 0.7),
                libdbus-1-dev,
                libdebconf-kde-dev,
                liblistaller-glib-dev (>= 0.5.6),
                libpackagekit-qt2-dev (>= 0.8.8),
-               libxapian-dev (>= 1.2),
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://kde-apps.org/content/show.php/Apper?content=84745
 Vcs-Git: git://anonscm.debian.org/pkg-packagekit/apper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/apper.git
